@charset "utf-8";
/* Buttons CSS Document for Hurlcon Heating */

/*-------------------------------------------------------- LINK */


a:link, a:visited	{
	color: #b32627;
	text-decoration: none;
	}
	
a:hover, a:focus	{
	color: #b32627;
	text-decoration: underline;
	}

/* Logo */

.logo	{
	display: block;
	width: 512px;
	height: 150px;
	background: url(../images/logo.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-top: 60px;
	}
	
.logo:hover,
.logo:focus	{
	background-position: 0 -150px;
	}
	
/* Navigation */

#menu ul	{
	padding: 0;
	margin: 0;
	display: block;
	float: left;
	position: relative; top: 15px;
	}

#menu ul li	{
	float: left;
	list-style: none;
	margin-right: 5px;
	}
	
#menu ul li a	{
	display: block;
	height: 33px;
	text-indent: -9999px;
	}
	
#menu ul .menu-719 a	{
	width: 51px;
	background: url(../images/nav-home.png) no-repeat 0 0;
	}
	
#menu ul .menu-824 a	{
	width: 70px;
	background: url(../images/nav-profile.png) no-repeat 0 0;
	}
	
#menu ul .menu-523 a	{
	width: 74px;
	background: url(../images/nav-products.png) no-repeat 0 0;
	}
	
#menu ul .menu-826 a	{
	width: 122px;
	background: url(../images/nav-fds.png) no-repeat 0 0;
	}
	
#menu ul .menu-1384 a	{
	width: 129px;
	background: url(../images/nav-is.png) no-repeat 0 0;
	}
	
#menu ul .menu-715 a	{
	width: 67px;
	background: url(../images/nav-contact.png) no-repeat 0 0;
	}
	
#menu ul .menu-3548 a	{
	width: 65px;
	background: url(../images/nav-proj.png) no-repeat 0 0;
	}
	
#menu ul .menu-3525 a	{
	width: 100px;
	background: url(../images/nav-wh.png) no-repeat 0 0;
	}
	
#menu ul li a:hover, 
#menu ul li a:focus,
#menu ul li a.active	{
	background-position: 0 -33px !important;
	}
	
/* View Product Range */

.range-button a	{
	display: block;
	width: 220px;
	height: 42px;
	background: url(../images/view-range-btn.png) no-repeat 0 0;
	text-indent: -9999px;
	float: right;
	}
	
.range-button a:hover,
.range-button a:focus	{
	background-position: 0 -42px;
	}
	
/* View Button */

.view-link a	{
	display: block;
	width: 56px;
	height: 26px;
	text-indent: -9999px;
	background: url(../images/view-link.png) no-repeat 0 0;
	float: right;
	}
	
.view-link a:hover,
.view-link a:focus	{
	background-position: 0 -26px;
	}
	
/* Footer */

#footer a:link, #footer a:visited	{
	color: #858585;
	text-decoration: none;
	font-size: 11px;
	}
	
#footer a:hover, #footer a:focus	{
	color: #b32627 !important;
	text-decoration: none !important;
	}	
	
/* Products */

.view-range	{
	display: block;
	float: right;
	margin-top: 10px;
	}
	
.range-view .read-more	{
	display: block;
	margin-top: 10px;
	}

.view-range a	{
	display: block;
	width: 101px;
	height: 35px;
	text-indent: -9999px;
	background: url(../images/view-range-btn.gif) no-repeat 0 0;
	}
	
.view-range a:hover, .view-range a:focus	{
	background-position: 0 -35px;
	}
	
.range-view .read-more a	{
	display: block;
	width: 101px;
	height: 35px;
	text-indent: -9999px;
	background: url(../images/read-more-btn.gif) no-repeat 0 0;
	}
	
.range-view .read-more a:hover,
.range-view .read-more a	:focus	{
	background-position: 0 -35px;
	}
	
.back	{
	float: right;
	}
	
.back a	{
	display: block;
	width: 81px;
	height: 35px;
	text-indent: -9999px;
	background: url(../images/return-btn.gif) no-repeat 0 0;
	}
	
.back a:hover, 
.back a:focus	{
	background-position: 0 -35px;
	}
	
.return-products	{
	float: right;
	}
	
.return-products a	{
	display: block;
	width: 130px;
	height: 35px;
	text-indent: -9999px;
	background: url(../images/return-products-btn.gif) no-repeat 0 0;
	}
	
.return-products a:hover, .return-products a:focus	{
	background-position: 0 -35px;
	}
	
/* Icons */

.views-field-field-product-brochure-fid img,
.views-field-field-product-techmanual-fid img,
.views-field-field-product-spareparts-fid img	{
	display: none;
	}
	
.views-field-field-product-brochure-fid a	{
	display: block;
	width: 85px;
	height: 24px;
	background: url(../images/icon-brochure.gif) no-repeat 0 0;
	text-indent: -9999px;
	}
	
.views-field-field-product-brochure-fid a:hover,
.views-field-field-product-brochure-fid a:focus	{
	background-position: 0 -24px;
	}	
	
.views-field-field-product-techmanual-fid a	{
	display: block;
	width: 127px;
	height: 24px;
	background: url(../images/icon-technical-manual.gif) no-repeat 0 0;
	text-indent: -9999px;
	}
	
.views-field-field-product-techmanual-fid a:hover,
.views-field-field-product-techmanual-fid a:focus	{
	background-position: 0 -24px;
	}
	
.views-field-field-product-spareparts-fid a	{
	display: block;
	width: 99px;
	height: 24px;
	background: url(../images/icon-spare-parts.gif) no-repeat 0 0;
	text-indent: -9999px;
	}
	
.views-field-field-product-spareparts-fid a:hover,
.views-field-field-product-spareparts-fid a:focus	{
	background-position: 0 -24px;
	}	
	
#products .views-field-field-product-brochure-fid,
#products .views-field-field-product-techmanual-fid,
#products .views-field-field-product-spareparts-fid	{
	margin-bottom: 5px;
	width: 135px;
	float: left;
	clear: left;
	}	
	
.views-field-field-product-techmanual-fid .field-item	{
	margin-bottom: 3px;
	}
	
/* Contact Page */

.maplink {
    background: url(../images/map.gif) no-repeat left center transparent;
    display: block;
    font-size: 12px;
    height: 20px;
    margin-right: 25px;
    padding-top: 3px;
    width: 80px;
	}
	
#webform-client-form-5 #edit-submit	{
	display: block;
	width: 118px;
	height: 35px;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	cursor: pointer;
	background: url(../images/submit-enquiry-btn.gif) no-repeat 0 0;
	border: none;
	}
	
#webform-client-form-5 #edit-submit:hover,
#webform-client-form-5 #edit-submit:focus	{
	background-position: 0 -35px;
	}
	
/* Free Design Service */

#webform-client-form-43 #edit-actions #edit-submit	{
	display: block;
	width: 118px;
	height: 35px;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	border: none;
	background: url(../images/submit-request-btn.gif) no-repeat 0 0;
	cursor: pointer;
	}
	
#webform-client-form-43 #edit-actions #edit-submit:hover,
#webform-client-form-43 #edit-actions #edit-submit:focus	{
	background-position: 0 -35px;
	}
	
/* Search */

#search .form-submit	{
	display: block;
	width: 58px;
	height: 27px;
	background:url(../images/search-btn.png) no-repeat 0 0;
	cursor: pointer;
	border: none;
	text-indent: 0;
	font-size: 0;
	line-height: 0;
	float: right;
	margin-left: 10px;
	}
	
#search .form-submit:hover,
#search .form-submit:focus	{
	background-position: 0 -27px;
	}
	
/* Fancybox */

a#fancyimage	{
	display: none;
	}
	
/* Tabs */

.tabs a	{
	font-size: 1.3em;
}

/* To Top */

#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 70px;
	right: 10px;
	overflow: hidden;
	width: 25px;
	height: 25px;
	border: none;
	text-indent: -9999px;
	background: url(../images/to-top-btn.png) no-repeat 0 0;
}

#toTop:hover,
#toTop:focus	{
	background-position: 0 -25px;
}

/* Links */

.links a	{
	font-size: 1.4em;
}